﻿@charset "utf-8";
/**
 * Main stylesheet
 * 
 * Website: uniun-cristallina.ch
 * Autor:	Fabian Manetsch
 * Datum: 	21.07.2011
 * Update: 	22.06.2020 / FaM
 */
 
*
{
	margin: 0;
	padding: 0;
}
html

{
	height: 100%;
	width: 100%;
}

body 
{ 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 1.4em;
	color: #333;
	background-color: #E6E6E6;
	margin: 0; 
	padding: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

*
{
	font-size: 1em;
	line-height: 1em;
}
						
div
{
	font-size:1.0em;
}

p 
{
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	color: #333; 
	margin: 0;
	padding-bottom: 1.5em;
	padding-top: 0em;
	text-align: justify;
}

strong
{
	line-height: 1.4em;		
}

h1 
{
	color: #FFFFFF; 
	font-weight: bold;
	line-height: 1.2em;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12pt;
	margin: 0;
	padding-top: 0em;
	padding-bottom: 1em;
}

h2 
{
	color: #FFFFFF; 
	line-height: 1.2em;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	margin: 0;
	margin-bottom: 0em;
	padding-bottom: 0em;
	padding-top: 0em;
}

h3
{
	color: #333; 
	line-height: 1.2em;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;  
	font-size: 9pt;
	margin: 0;
	margin-bottom: 0em;
	padding-bottom: 0em;
	padding-top: 0em;
}

hr 
{
	background-color: #CCCCCC; 	/* Mozilla 1.4 */
	color: #CCCCCC; 			/* IE 6 */
	border: #CCCCCC; 			/* Opera 7.11 */
	height: 1px; 				/* in Opera fuer die Anzeige noetig, in Mozilla fuer die einheitliche Hoehe */
	margin: 0px;
	padding: 0px;
}

pre 
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	line-height: 1.4em;
}


/* AUFLISTUNG (im Content) ------------------------------------------ */
ul,
.ce-intext.ce-left ol, .ce-intext.ce-left ul
{
	margin: 0 0 0 1px;
	padding: 0px;
	padding-bottom: 1.5em;
	list-style-type: disc;
	list-style-position: inside;
}

li
{
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	color: #333; 
	margin-top: 0em;
	padding-bottom: 0em;
	padding-top: 0em;
}

/* BILDER ---------------------------------------------------------- */
img
{
	border: none;	
}

img
{
	border: none;
}

figcaption
{
	margin-top: 2px;
	font-size: 11px;
	line-height: 15px;
}

.ce-intext.ce-left .ce-gallery,
.ce-gallery figcaption
{
	color: #333;
}

/* LINKS ---------------------------------------------------------- */
a			{text-decoration: none; color: #4c6aa3; font-weight: normal; font-size: 10pt; line-height: 1.4em;}
a:link 		{text-decoration: none; color: #4c6aa3; font-weight: normal; font-size: 10pt;}
a:visited 	{text-decoration: none; color: #4c6aa3; font-weight: normal; font-size: 10pt;}
a:hover 	{text-decoration: underline; color: #4c6aa3; font-weight: normal; font-size: 10pt;}
a:active	{text-decoration: underline; color: #4c6aa3; font-weight: normal; font-size: 10pt;}
a:focus 	{text-decoration: underline; color: #4c6aa3; font-weight: normal; font-size: 10pt;}

/* BODY ---------------------------------------------------------- */
#body
{
	width: 1000px;	
	height: 100%;	
	margin: auto;
}

#bodyheader
{
	height: 30px;
	width: 100%;
	margin: auto;
	overflow: hidden;
}

#rahmen
{
	width: 880px;
	min-height: 700px;
	float: left;
	margin: auto;
	padding: 20px 60px;
	background-color: #969996;
	border: 1px solid #999;
	box-shadow: 5px 5px 5px #888;
}

#header
{
	height: 108px;
	width: auto;
	overflow: hidden;
	background-image: url(../img/header.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header img
{
	float: right;
		
}

#container
{
	min-height: 503px;
	width: 880px;
	margin: auto;
	float: left;
}

/*Seitenpfad*/
#path
{
	width: 100%;
	height: 16px;
	padding: 7px 0;
	float: left;
	color: #4c6aa3;
	font-size: 10pt;
}

#path a
{
	font-size: 10pt;
	line-height: 1em;
}

#content
{
	width: 686px;
	min-height: 470px;
	float: left;
	margin-left: 20px;
	padding: 0;
	overflow: auto;
	overflow-x: hidden;
}

iframe
{
	height: 600px;
	width:100%;
	border: none;
}

/*Umrandung Bilder im Contentbereich ------- */
.csc-textpic-image, .tx-zwgmap-pi1, p img
{
	/*border: 1px solid #000000;*/
}

/*Definition List für Bilder ausblenden (Typo3)*/
#image dl 
{
	margin: 0;
	padding: 0;
}

/*Bildbeschrieb*/
.csc-textpic-caption
{
	line-height: 1em;
	padding-top: 2px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 7.5pt;
	color: #333;
}

/*Copyright*/
#copyright
{
	width: 100%;
	height: 35px;
	float: left;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	color: #8B8B8B;
}

#copyright a
{
	text-decoration: none;	
	color: #8B8B8B;
	font-size: 7.5pt;
	line-height: 1em;
}

/* HEADER NAVIGATION (vertical) ------------------------------------- */
/*HAUPTNAVIGATION*/
nav
{
	height: 25px;
	width: 100%;
	float: left;
	margin: 0px 0 0 0;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #4c6aa3;
	text-align: left;
	border-bottom: 1px solid #8ea7d0;
}

nav ul, nav li
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

nav ul 
{
	margin: auto;
	list-style: none;
	float: left;
}

nav ul li 
{
	height: 21px;
	padding: 4px 15px 0 15px;
	float: left;
	color: #5786cc;
	border-right: 1px solid #8ea7d0;
}

/*Erster Nav-Punkt*/
nav ul li.first
{
	padding-left: 2px;
}

/*Letzter Nav-Punkt*/
nav ul li.last
{
	border-right: none;
}

/* 2. Ebene */
#subnav
{
	width: 173px;
	float: left;
	margin: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #4c6aa3;
	text-align: left;
	background-color: #b5c2d6;
}

#subnav ul 
{
	display: block;
	width: 100%;
	list-style: none;
	float: left;
	margin: 10px 0 5px 0;
}	

#subnav ul li
{
	width: 150px;
	margin-left: 10px;
	padding: 6px 0;
	float: left;
	line-height: 1.2em;
	border-bottom: 1px solid #a8b1c0;
}	

/* 3. Ebene */
#subnav ul.sub
{
	margin: 5px 0 0 0;	
	padding: 0;
	border: none;
}

#subnav ul.sub li
{
	width: 140px;	
}

#subnav ul.sub li.last
{
	border: none;	
}

/* LINKS (NAV) ------------------------------------------------------ */	
/* 1. Ebene */
nav a			{text-decoration: none; color: #4c6aa3; font-size: 11pt; line-height: 1em; font-weight: bold;}
nav a:link 		{text-decoration: none; color: #4c6aa3; font-size: 11pt; line-height: 1em; font-weight: bold;}
nav a:visited	{text-decoration: none; color: #4c6aa3; font-size: 11pt; line-height: 1em; font-weight: bold;}
nav a:hover 	{text-decoration: none; color: #FFFFFF; font-size: 11pt; line-height: 1em; font-weight: bold;}
nav a:active 	{text-decoration: none; color: #FFFFFF; font-size: 11pt; line-height: 1em; font-weight: bold;}
nav a:focus 	{text-decoration: none; color: #FFFFFF; font-size: 11pt; line-height: 1em; font-weight: bold;}

nav ul li:hover, 
nav ul li:hover a 
{
	background-color: #b5c2d6; 
	color: #FFFFFF;
}

/* Aktiv-Zustand */
nav ul li.active a:link 	{text-decoration: none; color: #FFFFFF;}
nav ul li.active a:visited	{text-decoration: none; color: #FFFFFF;}
nav ul li.active a:hover 	{text-decoration: none; color: #FFFFFF;}
nav ul li.active a:active 	{text-decoration: none; color: #FFFFFF;}
nav ul li.active a:focus 	{text-decoration: none; color: #FFFFFF;}

nav ul li.active 
{
	background-color: #b5c2d6; 	
}

/* 2. Ebene */
#subnav ul li a			{text-decoration: none; color: #4c6aa3; font-size: 10pt; line-height: 1em;}}
#subnav ul li a:link 	{text-decoration: none; color: #4c6aa3;}
#subnav ul li a:visited	{text-decoration: none; color: #4c6aa3;}
#subnav ul li a:hover 	{text-decoration: none; color: #FFFFFF;}
#subnav ul li a:active 	{text-decoration: none; color: #FFFFFF;}
#subnav ul li a:focus 	{text-decoration: none; color: #FFFFFF;}

#subnav ul li a.active, #subnav ul li ul.sub li.active a  {text-decoration: none; color: #FFFFFF;}

/* TABLES ----------------------------------------------------*/
table
{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1em;
}

table td
{
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	color: #333; 
	margin: 0;
	padding: 0;
}

table td p
{
	margin: 0;
	padding: 0;
}

/*Vorstand*/
.frame-layout-1 table td
{
	width: 25%;
}

/* FORM -------------------------------------------------------------------------- */
form
{
	float: left;
	margin-bottom: 30px;
}

.form-group,
.actions,
.form-element
{
	width: 100%;
  	height: auto;
  	float: left;
 	padding: 7px 0;
}

.required
{
  	color: #000000;  
}

/*Labels*/
.form-group label,
.form-element label,
.form-label
{
  	width: 180px;    
  	height: auto;
 	float: left;
  	margin: 5px 0;
  	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	color: #333; 
  	line-height: 20px;  
}

.form-check label
{
	width:  100%;
}

input[type="checkbox"]
{
	margin-top: 8px;
}

/*Textfeld*/
input[type="text"],
input[type="password"]
{
  	width: 250px;
  	height: 30px;
  	float: left;
  	padding: 0 5px;  
  	font-family: Arial, Verdana, Helvetica, sans-serif; 
  	font-size: 14px;
  	color: #000000;
  	background-color: transparent;  
  	border: 1px solid #c8ced1;
}

textarea
{
  	width: 250px;
  	height: 120px;
  	padding: 5px;
  	float: left;
  	line-height: 20px;
  	font-family: Arial, Verdana, Helvetica, sans-serif; 
  	font-size: 14px;
  	color: #000000;  
  	background-color: transparent;  
  	border: 1px solid #c8ced1;
}

/*Auswahlliste*/
select
{
  	width: 262px;  
  	height: 30px;
  	float: left;
  	padding: 5px;
  	font-size: 14px;
  	font-family: Arial, Verdana, Helvetica, sans-serif; 
  	color: #000000;
  	background-color: transparent;
  	border: 1px solid #c8ced1;
}

/*Buttons*/
.btn-group
{
	margin-left: 180px;	
}

.actions nav
{
	height: auto;
	width:  auto;
	position: relative;
	top: auto;
	right: auto;
	margin: 0;
	border: none;
}

input[type="submit"],
.btn
{
  	height: 25px;
  	float: left;
	margin-left: 180px;
  	padding: 0 8px;  
  	line-height: 1.2em;
  	font-size: 14px;
  	font-family: Arial, Verdana, Helvetica, sans-serif; 
  	color: #FFFFFF;
 	font-weight: 300;
  	text-transform: uppercase;
  	cursor: pointer;
  	background-color: #b5c2d6;
  	border: none;
}